# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Module/Build.pm) perl(YAML.pm) perl(threads/shared.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name XML-Literal
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Syntax suppor for XML literals
Group: Development/Perl
License: MIT
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AU/AUDREYT/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module takes one function at its `use' line.  Afterwards, all
single-line `<...>' calls that looks like a XML literal will be
processed with that function, instead of the built-in shell `glob'.

Support for qx<...> overriding for multiline XML literals is planned for
Perl 5.10.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/X*

%changelog
* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

